/bin
.envrc

# asdf
.tool-versions

# man pages
/share/man/man1

# changelog file generated during release
/CHANGELOG.md

# GLab local config dir
.glab-cli
/test/testdata/.glab-cli

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# IntelliJ
.idea

# vim
*.sw*
*.vim

# test
_test

# VsCode
.vscode/
.devcontainer

# Dist binaries created at build with make rt
/dist

# The testdata-* copies created by the unit tests must be ignored or the tests
# will encounter write errors as Git attempts to add the dirs to its index.
test/testdata-*

# macOS
.DS_Store

# vim
*.swp

coverage*
vendor
log.txt.glab-cli
.git

# projectionist.vim 
.projections.json

# prevent .zip files from being accidentally added
*.zip
*.tar
*.tar.gz
*.tar.bz2
